Support » Plugin: PPOM for WooCommerce » Updates Require Deleting, Downloading Latest and Reinstalling

  • This plugin works as described. However beware: You cannot upgrade using the normal process for WordPress plugins. In order to upgrade you must manually disable, delete, download latest version, reinstall and re-activate.

    That’s not something that should ever be done in a live e-commerce store. So I recommend avoiding this plugin.

    • This topic was modified 1 year, 4 months ago by  Tom Greer.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author N-Media

    (@nmedia)

    Hi Tom,

    Thanks, but who said to you that you need to delete existing plugin to update to new version 😉

    You don’t have to delete, if you doing this it’s wrong. Please just see wp updates and click to update.

    I hope you will re-consider your review 🙂

    BR,
    Najeeb

    The plugin refused to update via normal plugin update process, saying manual update was required. When I asked in this support thread how to update, you said told me that manual deletion and re-installation was required.

    Plugin Author N-Media

    (@nmedia)

    Hi Tom,

    if you migrating from version to latest (as you were) then you need to do this once as you have to backup/migrate your settings. Normally this plugin update just like other plugins.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Updates Require Deleting, Downloading Latest and Reinstalling’ is closed to new replies.